Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 604147 - Error message from initscript
Error message from initscript
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Guenther Deschner
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 655766
  Show dependency treegraph
 
Reported: 2010-06-15 10:06 EDT by Adam Huffman
Modified: 2011-03-19 06:27 EDT (History)
3 users (show)

See Also:
Fixed In Version: samba-3.5.8-74.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 655766 (view as bug list)
Environment:
Last Closed: 2011-03-19 06:27:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Huffman 2010-06-15 10:06:40 EDT
Description of problem:
I have just installed Samba on a fresh F13 machine and when I start the Samba service, there is an error message:

service smb status
/etc/init.d/smb: line 31: [: =: unary operator expected
smbd (pid  7375) is running...


Version-Release number of selected component (if applicable):
samba-3.5.3-61.fc13.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Admin XMLRPC Client 2010-10-08 10:43:30 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Update System 2010-11-18 10:34:16 EST
samba-3.5.6-71.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/samba-3.5.6-71.fc13
Comment 3 Fedora Update System 2010-11-18 19:00:04 EST
samba-3.5.6-71.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update samba'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/samba-3.5.6-71.fc13
Comment 4 Fedora Update System 2011-03-03 08:13:05 EST
Package samba-3.5.7-73.fc13:
* should fix your issue,
* was pushed to the Fedora 13 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing samba-3.5.7-73.fc13'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/samba-3.5.7-73.fc13
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2011-03-11 07:44:10 EST
samba-3.5.8-74.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/samba-3.5.8-74.fc13
Comment 6 Fedora Update System 2011-03-19 06:27:08 EDT
samba-3.5.8-74.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.